.green-pdf .views-row .views-field.views-field-field-uploadpdf.pdf-enlace {
    background: transparent url(/sites/all/themes/bladexomega/images/icon-pdf.png) no-repeat scroll 0px 0px;
    text-indent: -999em;
    width: 17px;
    height: 17px;
    margin-top: 10px;
    margin-right: 30px;
    float: left;
}

.pdf-enlace {
    background: transparent url("/sites/all/themes/bladexomega/images/icon-pdf.png") no-repeat scroll 0px 0px;
    text-indent: -999em;
    width: 17px;
    height: 17px;
    margin-top: 10px;
    margin-right: 30px;
    float: left;
    a{
    display: block;
}
}

/*pdf en last presentation quicktabs*/

  .green-pdf .views-row .views-field-field-uploadpdf {
    background: none;
    text-indent: 0px;
    width: auto;
    height: auto;
    margin-top: 0px;
    margin-right: 0px;
    float: left;
}

.view-display-id-attachment_5.documentos.factsheets table td.views-field-field-uploadpdf-1 {
	width: 10%;
	background: transparent url("/sites/all/themes/bladexomega/images/icon-pdf.png") no-repeat scroll 0px 0px;
	text-indent: -999em;
	width: 17px;
	height: 17px;
	margin-top: 5px;
	float: left;
}

.factsheets table .views-field-title
{
width: 65% !important;
}



/*Ajustar página de transfer agent*/

.contenido-alineado {
    display: block;
}

/*Cuadro de credit ratings*/
.relaciones .l-region #block-bean-calificacin-crediticia-ex-node .field--name-field-gen-block-body table tbody tr {
    border-bottom: 1px solid #fff;
}

.relaciones .l-region #block-bean-calificacin-crediticia-ex-node .field--name-field-gen-block-body table thead tr {
    border-bottom: 2px solid #fff;
}

.relaciones .l-region #block-bean-calificacin-crediticia-ex-node .field--name-field-gen-block-body {
    
    background: #e3f4cb;
}
/*FIN*/
    
/*Centrar iconos principal IR*/
#block-superfish-1 li#menu-873-1,
#block-superfish-2 li#menu-874-2{
    margin-left: 15%;
}

/*fin*/
/* icono pdf Earnings presentations*/

.view-investor-center .views-field.views-field-field-uploadpdf.pdf-file {
    background: transparent url(/sites/all/themes/bladexomega/images/icon-pdf.png) no-repeat scroll 0px 0px;
    text-indent: -999em;
    width: 17px;
    height: 17px;
    margin-top: 10px;
    margin-right: 30px;
    float: left;
}

/*Colores tabs Earning press y Unaudited FS*/
 #quicktabs-container-quaterly_reports #quicktabs-tabpage-quaterly_reports-0.quicktabs-tabpage .quarterly .view-grouping .view-grouping-content > h3,
 #quicktabs-container-quaterly_reports #quicktabs-tabpage-quaterly_reports-3.quicktabs-tabpage .quarterly .view-grouping .view-grouping-content > h3 
 {
     background: #e5e5e5;
 }
 
 #quicktabs-container-quaterly_reports #quicktabs-tabpage-quaterly_reports-0.quicktabs-tabpage .quarterly .view-grouping .view-grouping-content .views-row,
 #quicktabs-container-quaterly_reports #quicktabs-tabpage-quaterly_reports-3.quicktabs-tabpage .quarterly .view-grouping .view-grouping-content .views-row{
     background: #f9f9f9;
 }

/*Fin*/

@media only screen and (max-width: 703px) {
	.presentations .views-field-field-anual-report {
	    font-size: 22px;
	    font-weight: 700;
	    color: #333;
	    margin-bottom: 15px;
	    margin-top: 30px;
	}    

}

.l-header #block-tb-megamenu-main-menu .tb-megamenu .dropdown-menu .mega-dropdown-inner .mega-inner ul.tb-megamenu-subnav li a {
    padding: 7px 0 7px 0px;
 
}
	.not-front .views-row-1 .btn-green a {
	color: #fff;
	font-weight: bold;
	display:block;
	}
.main-slider .btn-green {
  
    top: 70%;
    
    }
@media only screen and (max-width: 460px) {
    .relaciones .main-slider {
	background-position: -380px;
	}
	
	.relaciones .investors .views-row {
	min-height: 280px;
	}
	
	}